/* =============================
https://tsuchida-koumuten.co.jp/

@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
============================= */

#about-top {}

.about-top-inner {
	background-image: url(../images/about/01-02.png);
	background-repeat: no-repeat;
	background-size: auto 3rem;
	background-position: bottom right;
	padding-top: 0;
	padding-bottom: 3.5rem;
}
@media (min-width: 576px) {
	.about-top-inner {
		padding-top: 0;
	}
}
@media (min-width: 768px) {
	.about-top-inner {
		background-size: 75% auto;
		padding-top: 0;
		padding-bottom: 5.5rem;
	}
}
@media (min-width: 992px) {
	.about-top-inner {
		padding-top: 0;
		padding-bottom: 7.25rem;;
	}
}
@media (min-width: 1200px) {
	.about-top-inner {
		padding-top: 0;
		padding-bottom: 4.75rem;;
	}
}

.about-top-txt p {
	background-color: #001c7c;
	color: #fff;
	font-weight: bold;
	display: inline-block;
	line-height: 1;
	padding: .375rem .75rem .5rem;
	font-size: 1rem;
	margin-bottom: .25rem;
}
@media (min-width: 768px) {
	.about-top-txt p {
		padding: .75rem 1.75rem 1rem;
		font-size: 2rem;
	margin-bottom: .5rem;
	}
}




#greeting {
	background-color: #f6f7f8;
	padding-top: 3rem;
	padding-bottom: 1.75rem;
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	#greeting {
		padding-top: 6rem;
		padding-bottom: 6rem;
		margin-bottom: 6rem;
	}
}

.greeting-inner {}
@media (min-width: 1200px) {
	.greeting-inner {
		display: flex;
		justify-content: space-between;
	}
}

.greeting-img {
	margin-bottom: 1.625rem;
}
@media (min-width: 768px) {
	.greeting-img {
		width: 23%;
		float: left;
		margin: 0 2rem 1rem 0;
	}
}
@media (min-width: 1200px) {
	.greeting-img {
		float: none;
		margin: 0;
	}
}

.greeting-img img {
	width: 46%;
	margin: 0 27% .5rem;
}
@media (min-width: 768px) {
	.greeting-img img {
		width: 100%;
		margin: 0;
	}
}

.greeting-txt {}
@media (min-width: 1200px) {
	.greeting-txt {
		width: 74%;
	}
}

.greeting-txt h3 {
	font-size: 1.25rem;
	margin-bottom: 1rem;
}
@media (min-width: 768px) {
	.greeting-txt h3 {
		font-size: 1.5rem;
		margin-bottom: 1.5rem;
	}
}

.greeting-txt h4 {
	font-size: 1.125rem;
	margin-bottom: .5rem;
	color: #ff5f00;
}

.greeting-txt p {
	margin-bottom: .5rem;
}



#outline {}



#history {
	margin-bottom: 3rem;
}
@media (min-width: 768px) {
	#history {
		background-color: #f6f7f8;
		padding-top: 6rem;
		padding-bottom: 6rem;
		margin-bottom: 6rem;
	}
}




#access {
}
@media (min-width: 768px) {
	#access {
	}
}

.access-inner {}
@media (min-width: 768px) {
	.access-inner {
		display: flex;
		justify-content: space-between;
	}
}

.access-map {
	margin-bottom: 2.5rem;
}
@media (min-width: 768px) {
	.access-map {
		width: 67%;
		margin-bottom: 0;
	}
}

.access-map iframe {
	width: 100%;
	height: 250px;
	margin-bottom: 0;
}
@media (min-width: 768px) {
	.access-map iframe {
		height: 420px;
		margin-bottom: .5rem;
	}
}

.access-map .googlemap a:hover {
	text-decoration: underline;
}

.access-map .googlemap span {
	font-size: .875rem;
	padding-right: 1.25rem;
	background-image: url(../images/parts/ico-aw5a-r.png);
	background-repeat: no-repeat;
	background-size: 1.125rem auto;
	background-position: right center;
}
@media (min-width: 768px) {
	.access-map .googlemap span {
		background-size: 1.25rem auto;
		padding-right: 1.5rem;
	}
}

.access-add {
	width: 76%;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width: 768px) {
	.access-add {
		width: 30%;
		margin-left: 0;
		margin-right: 0;
	}
}




